<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	<!-- google font -->
	<link href="https://fonts.googleapis.com/css?family=Pacifico|Poppins&display=swap" rel="stylesheet"> 

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- animate CSS -->
	<!-- <link rel="stylesheet" href="./assets/css/animate.css"> -->

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">



	<title>Products</title>
</head>
<body>
	<hr class="hr-contact">
	<!-- headers starts here -->
	    <header  class="myNav">
	            <nav class="navbar navbar-expand-lg navbar-light bg-light sticky-top">
	              <a class="navbar-brand" href="./index.html"> <img src="./assets/images/logo.png">Wyane's Panetteria</a>
	              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#my-navbar" my-navbar>
	                <span class="navbar-toggler-icon"></span>
	              </button>

	              <div class="collapse navbar-collapse text-right" id="my-navbar">
	                <ul class="navbar-nav ml-auto">
	                  <li class="nav-item active">
	                        <a class="nav-link" href="./home.html">Home</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./aboutus.html">About Us</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./products.html">Our Products</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./contactus.html">Contact Us</a>
	                  </li>
	                </ul>
	              </div>
	            </nav>

	    </header>
	    <!-- end of header -->

	<!-- main body here -->
	<main>

		
		<!-- works as banner -->
		<section class="myHead mb-0 mt-5">
			<div class="container-fluid bg-light">
				<div class="row">
						<div class="col-6 col-md-3 offset-2"><a href="#choco">
							<img src="./assets/images/products/t-prod/t-choco.png" class="img-fluid"></a>
						</div>
						<div class="col-6 col-md-3 offset-2"><a href="#strawberry">
							<img src="./assets/images/products/t-prod/t-strawberry.png" class="img-fluid"></a>
						</div>
				</div>
				<div class="row">
						<div class="col-4"><a href="#milo">
							<img src="./assets/images/products/t-prod/t-milo.png" class="img-fluid"></a>
						</div>
						<div class="col-4"><a href="#oreo">
							<img src="./assets/images/products/t-prod/t-oreo.png" class="img-fluid"></a>
						</div>
						<div class="col-4"><a href="#coffee">
							<img src="./assets/images/products/t-prod/t-coffee.png" class="img-fluid"></a>
						</div>
				</div>
				<div class="row">
						<div class="col-6 col-md-3 offset-2"><a href="#banana">
							<img src="./assets/images/products/t-prod/t-banana.png" class="img-fluid"></a>
						</div>
						<div class="col-6 col-md-3 offset-2"><a href="#oatmeal">
							<img src="./assets/images/products/t-prod/t-oatmeal.png" class="img-fluid"></a>
						</div>
				</div>

			</div>
							
		</section>

		<section class="myProducts mt-5">
		   <div class="container myCard">
		      <div class="row">
		          <div class="col-sm d-flex">
		            <div class="card card-body flex-fill py-3" id="choco">
		              <img src="./assets/images/products/choco.jpg" class="card-img-top img-fluid " >
		              <div class="card-body">
		                <h5 class="card-title">Chocolate Cookies</h5>
		                <p class="card-text">A choco infused cookies, the most common of all types of cookies</p>
		                <a href="#" class="btn btn-primary">Buy Now</a>
		              </div>
		            </div>
		          </div>
		          <div class="col-sm d-flex">
		            <div class="card card-body flex-fill py-3" id="coffee">
		              <img src="./assets/images/products/coffee.jpg" class="card-img-top img-fluid " >
		              <div class="card-body">
		                <h5 class="card-title">Coffee Blended Cookies</h5>
		                <p class="card-text">Sleepy? Be awaken with a bite of Coffee Infused Cookies.</p>
		                <a href="#" class="btn btn-primary">Buy Now</a>
		              </div>
		            </div>
		          </div>
		          <div class="col-sm d-flex">
		            <div class="card card-body flex-fill py-3" id="oatmeal">
		              <img src="./assets/images/products/oatmeal.jpg" class="card-img-top img-fluid " >
		              <div class="card-body">
		                <h5 class="card-title">Oatmeal Cookie</h5>
		                <p class="card-text">Start your day with a minimal calorie count carbs just for you.</p>
		                <a href="#" class="btn btn-primary">Buy Now</a>
		              </div>
		            </div>
		          </div>

		      </div>
		  </div>

		   <div class="container myCard2">
		      <div class="row">
		          <div class="col-sm d-flex">
		            <div class="card card-body flex-fill py-3" id="banana">
		              <img src="./assets/images/products/banana.jpg" class="card-img-top img-fluid " >
		              <div class="card-body">
		                <h5 class="card-title">Banana Cookies</h5>
		                <p class="card-text">A Bnana infused cookies, the most common of all types of cookies</p>
		                <a href="#" class="btn btn-primary">Buy Now</a>
		              </div>
		            </div>
		          </div>
		          <div class="col-sm d-flex">
		            <div class="card card-body flex-fill py-3" id="milo">
		              <img src="./assets/images/products/oreo.jpg" class="card-img-top img-fluid " >
		              <div class="card-body">
		                <h5 class="card-title">Milo Blended Cookies</h5>
		                <p class="card-text">Low Energy? Be awaken with a bite of Milo Infused Cookies.</p>
		                <a href="#" class="btn btn-primary">Buy Now</a>
		              </div>
		            </div>
		          </div>
		          <div class="col-sm d-flex">
		            <div class="card card-body flex-fill py-3" id="strawberry">
		              <img src="./assets/images/products/strawberry.jpg" class="card-img-top img-fluid " >
		              <div class="card-body">
		                <h5 class="card-title">Strawberry Cookie</h5>
		                <p class="card-text">Start your day with a minimal calorie count carbs just for you.</p>
		                <a href="#" class="btn btn-primary">Buy Now</a>
		              </div>
		            </div>
		          </div>
		          
		      </div>
		  </div>

		</section>	


	</main>


	<!-- footer starts here -->
	<footer>
	<div class="container-fluid bg-light navbar-light text-center py-0 fixed-bottom">
		<p>All Rights Reserve &copy; 2019</p>
	</div>
</footer>

</body>
</html>